[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrading to Netatalk 2.0.x in FC3?



On Fri, 2005-09-16 at 10:29 -0500, Jay Paulson wrote:
> I'm trying to upgrade my FC3 machine, which is using Netatalk 1.6.4, to 
> 2.0.2, however the only binaries (rpm) I can find are for FC4.  I'm 
> assuming that these aren't compatible with my FC3 machine?  Is there 
> anyway for me to upgrade to 2.0.x?

FC3 and FC4 are close enough that the RPMs should Just Work(TM).
However, if they don't, grab the source RPMs and run rpmbuild --rebuild
against them.  I've seen that create working RPMs.

Thomas


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]